require_relative "request_parser"

module Devops
  module API2_0
    module Parser
      class SecurityGroupsParser < RequestParser

        def security_groups
          @params
        end
      end
    end
  end
end

